Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 471249 - multi-org, error message for subscription field input is not correct
Summary: multi-org, error message for subscription field input is not correct
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: Server
Version: 0.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shannon Hughes
QA Contact: wes hayutin
URL: https://dhcp231-158.rdu.redhat.com/rh...
Whiteboard:
Depends On:
Blocks: space04
TreeView+ depends on / blocked
 
Reported: 2008-11-12 16:55 UTC by wes hayutin
Modified: 2009-01-22 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-22 16:30:35 UTC


Attachments (Terms of Use)

Description wes hayutin 2008-11-12 16:55:09 UTC
Description of problem:

1. create an org
2. update the system entitlments w/ alpha characters. "asdf"

or

2. 

get error: "Management must be a long."

that should read..

"Management must be a valid number."  (from 5.20)

Comment 1 Shannon Hughes 2008-12-09 20:13:09 UTC
added fix. validation code changed and was getting hit before multiorg validation checks.

Comment 2 wes hayutin 2008-12-16 14:36:48 UTC
fixed.. verified..
got 
Entitlement modification must be a valid number for Management.


Note You need to log in before you can comment on or make changes to this bug.